@PHOLHAD

CREATE TABLE PHMPSB (
    CODEMP  VARCHAR(4) NOT NULL,
    CODCAD  VARCHAR(10) NOT NULL,
    ANOMES  VARCHAR(8) NOT NULL,
    CODFOL  VARCHAR(2) NOT NULL,
    CODOPE  VARCHAR(4) NOT NULL,
    CODTRC  VARCHAR(8) NOT NULL, 
    RTOTAL  VARCHAR(10),
    CDEP01  VARCHAR(6),
    RDEP01  VARCHAR(10),
    CDEP02  VARCHAR(6),
    RDEP02  VARCHAR(10),
    CDEP03  VARCHAR(6),
    RDEP03  VARCHAR(10),
    CDEP04  VARCHAR(6),
    RDEP04  VARCHAR(10),
    CDEP05  VARCHAR(6),
    RDEP05  VARCHAR(10),
    CDEP06  VARCHAR(6),
    RDEP06  VARCHAR(10),
    CDEP07  VARCHAR(6),
    RDEP07  VARCHAR(10),
    CDEP08  VARCHAR(6),
    RDEP08  VARCHAR(10),
    CDEP09  VARCHAR(6),
    RDEP09  VARCHAR(10),
    CDEP10  VARCHAR(6),
    RDEP10  VARCHAR(10),
    CDEP11  VARCHAR(6),
    RDEP11  VARCHAR(10),
    CDEP12  VARCHAR(6),
    RDEP12  VARCHAR(10),
    CDEP13  VARCHAR(6),
    RDEP13  VARCHAR(10),
    CDEP14  VARCHAR(6),
    RDEP14  VARCHAR(10),
    CDEP15  VARCHAR(6),
    RDEP15  VARCHAR(10),
    CDEP16  VARCHAR(6),
    RDEP16  VARCHAR(10),
    CDEP17  VARCHAR(6),
    RDEP17  VARCHAR(10),
    CDEP18  VARCHAR(6),
    RDEP18  VARCHAR(10),
    CDEP19  VARCHAR(6),
    RDEP19  VARCHAR(10),
    CDEP20  VARCHAR(6),
    RDEP20  VARCHAR(10),
    CDEP21  VARCHAR(6),
    RDEP21  VARCHAR(10),
    CDEP22  VARCHAR(6),
    RDEP22  VARCHAR(10),
    CDEP23  VARCHAR(6),
    RDEP23  VARCHAR(10),
    CDEP24  VARCHAR(6),
    RDEP24  VARCHAR(10),
    CDEP25  VARCHAR(6),
    RDEP25  VARCHAR(10),
PRIMARY KEY (CODEMP, CODCAD, ANOMES, CODFOL, CODOPE,CODTRC)
);
@EXECSQL


